
body, td {
	font:normal normal 100%/1.0 Arial, Helvetica, sans-serif;
}
.container {
	max-width:938px;
	padding:0 0.4201680672%;
	margin:0 auto;
	zoom:1;
}
.container:before, .container:after {
	content:"";
	display:table
}
.container:after {
	clear:both
}
.container, .row {
	zoom:1;
	min-width:938px;
}
.container:before, .row:before, .container:after, .row:after {
	content:"";
	display:table
}
.container:after, .row:after {
	clear:both
}

.columns {
	
	margin:0 2% 0 2%;
}

.columns {
	float:left;
	margin:0 0 0 0.840336134%;
	width:6.7796610169%;
}
.columns:first-child, .columns.first {
	margin-left:0;
}
.columns.two {
	width:15.9663865546%;
}
.columns.three, .columns.one-fourth {
	width:24.3697478992%;
}
.columns.four, .columns.one-third {
	width:32.7731092437%;
	
	/*//width: 32.84%;*/
}
.columns.five {
	width:41.1764705882%;
}
.columns.six, .columns.one-half {
	width:49.5798319328%;
}
.columns.seven {
	width:57.9831932773%;
}
.columns.eight, .columns.two-thirds {
	width:66.3865546218%;
}
.columns.nine, .columns.three-fourths {
	width:74.7899159664%;
}
.columns.ten {
	width:83.1932773109%;
}
.columns.eleven {
	width:91.5966386555%;
}
.columns.twelve, .columns.full {
	width:100.0000000000%;
}


.columns.offset-one {
	margin-left:14.28571429%;
}
.columns.offset-one:first-child, .columns.offset-one.first {
	margin-left:13.44537815126050%;
}
.columns.offset-two {
	margin-left:22.68907563%;
}
.columns.offset-two:first-child, .columns.offset-two.first {
	margin-left:21.84873949579830%;
}
.columns.offset-three {
	margin-left:31.09243697%;
}
.columns.offset-three:first-child, .columns.offset-three.first {
	margin-left:30.25210084033610%;
}
.columns.offset-four {
	margin-left:39.49579832%;
}
.columns.offset-four:first-child, .columns.offset-four.first {
	margin-left:38.65546218487400%;
}
.columns.offset-five {
	margin-left:47.89915966%;
}
.columns.offset-five:first-child, .columns.offset-five.first {
	margin-left:47.05882352941180%;
}
.columns.offset-six {
	margin-left:56.30252101%;
}
.columns.offset-six:first-child, .columns.offset-six.first {
	margin-left:55.46218487394960%;
}
.columns.offset-seven {
	margin-left:64.70588235%;
}
.columns.offset-seven:first-child, .columns.offset-seven.first {
	margin-left:63.86554621848740%;
}
.columns.offset-eight {
	margin-left:73.1092437%;
}
.columns.offset-eight:first-child, .columns.offset-eight.first {
	margin-left:72.26890756302520%;
}
.columns.offset-nine {
	margin-left:81.51260504%;
}
.columns.offset-nine:first-child, .columns.offset-nine.first {
	margin-left:80.67226890756300%;
}
.columns.offset-ten {
	margin-left:89.91596639%;
}
.columns.offset-ten:first-child, .columns.offset-ten.first {
	margin-left:89.07563025210090%;
}
.columns.offset-eleven {
	margin-left:98.31932773%;
}
.columns.offset-eleven:first-child, .columns.offset-eleven.first {
	margin-left:97.47899159663870%;
}

.moduletable-latestpost {
	padding:0px;
	margin:0px;
}

.menu-fruitmenu li {
	height:150px;
}

.moduletable-browse_more ul li.item-126 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_eggplant.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_eggplant.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-127 a {
	background:none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_bread.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_bread.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-128 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_cheeze.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_cheeze.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-129 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_meat.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_meat.png', sizingMethod='scale');
}
.moduletable-browse_more ul li.item-130 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_orange.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_orange.png', sizingMethod='scale');
}
.moduletable-browse_more ul li.item-178 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_pumpkin.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_pumpkin.png', sizingMethod='scale');
}
.moduletable-browse_more ul li.item-179 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_fruitcake.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_fruitcake.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-131 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_baking.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_baking.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-132 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_microwave.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_microwave.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-133 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_pressure.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_pressure.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-134 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_mixer.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_mixer.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-135 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_foodprocessor.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_foodprocessor.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-136 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_juicer.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_juicer.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-137 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_wafflemaker.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_wafflemaker.png', sizingMethod='scale');

}
.moduletable-browse_more ul li.item-138 a {
	background: none;
	background-size: contain;
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_jaffle.png', sizingMethod='scale')";
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../../../templates/foodthinkers_default/images/recipe_jaffle.png', sizingMethod='scale');

}
.moduletable-browse_more ul li a, .moduletable-browse_more_videos ul li a {
	padding-top:50px;
}
.preparation {
	height:64px;
}
.ready_time_txt {
padding:8px 2% 5px 2% !important;
}